# Generated by Django 2.2.7 on 2020-01-22 16:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0036_countryphonecode'),
    ]

    operations = [
        migrations.AddField(
            model_name='countryphonecode',
            name='default_code',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='countryphonecode',
            name='region',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='location.Region'),
        ),
    ]
